Bug 830758 - Gluster -API issue with data center id validation
Gluster -API issue with data center id validation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rhsc (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Kanagaraj
Ilia Meerovich
gluster
:
Depends On:
Blocks: 825285
  Show dependency treegraph
 
Reported: 2012-06-11 07:03 EDT by Ilia Meerovich
Modified: 2016-07-04 20:07 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-10 03:43:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ilia Meerovich 2012-06-11 07:03:24 EDT
Description of problem:
data center iD validation reported to be removed in 10 Jun drop

Version-Release number of selected component (if applicable):
10 Jun drop

How reproducible:
easy and deterministic

Steps to Reproduce:
1. Try to create cluster via REST api without passing data center ID

  
Actual results:
cluster creation will fail 

Expected results:
cluster creation should pass

Additional info:
Comment 2 Shireesh 2012-06-11 08:13:20 EDT
Fixed - will be available in the next QA drop.

Note You need to log in before you can comment on or make changes to this bug.